
@import "../plugins/animate.min.css";

*{margin: 0;padding: 0;}
body{ font-family:"Microsoft Yahei";font-size:14px;margin: 0;padding: 0;background:#fff;color:#333;}
li{ list-style-type:none;}
img{ border:0;}
a,a:hover{ text-decoration:none !important;}
a{ color:#333;}
a:hover{ color:#1f93ff;}
a:focus{outline:none;text-decoration:none !important;}
p,h1,h2,h3,h4,h5,ul,dl,dd{ font-weight: normal; margin:0; padding:0;}
input,textarea,button,select{outline:none !important;border: 0;}
textarea{resize:none}
input[type="button"], input[type="submit"], input[type="reset"] {-webkit-appearance: none; font-family:"Microsoft Yahei"}
input[type="text"]{font-family:"Microsoft Yahei"}
input[disabled]{ background:#ccc !important; cursor:not-allowed !important;}
button[disabled]{ background:#ccc !important;cursor:not-allowed !important;}
em{ font-style: normal; }
a,button,input,textarea{-webkit-tap-highlight-color:transparent;}

/*base*/
.container{ width: 1280px; margin: 0 auto; }
.clear{ clear: both; }
.float-l{ float: left;}
.float-r{ float: right;}
.blue{ color:#059fff;}
.margin-b20{ margin-bottom:20px;}
.waiting{ display:block; margin:20px auto;}
.relative{ position:relative;}

/*header*/
.header .top-header{ background: transparent; left:0; right:0; top:0;  }
.top-header{ height:95px; background: #191c22; min-width: 1280px; width:100%; position:absolute;z-index:9999; }
.top-header .container{max-width: 1200px; width: 1200px; margin:0 auto;}
.top-header .log{ float: left; width: 173px; height: 67px; margin: 15px 30px 0 0;background: url("../images/611e695398d36.png") left center no-repeat;}
.top-header .nav-list li{ float: left; position: relative;}
.top-header .nav-list .nav{ display: block; color: #fff; font-size: 16px; line-height:95px; padding: 0 16px;}
.top-header .nav-list li.event .nav{padding-right: 0;}
.top-header .nav-list li.security .nav{ padding-left: 0}
.top-header .nav-list li.product .nav{ padding-left:32px;}
.top-header .nav-list li.solution .nav{ padding-right:32px;}
.top-header .nav-list li:hover .nav{ color: #1f93ff;}
.top-header .nav-list .active .nav{ color: #1f93ff;}
.top-header .pop-list{ display: none; position: absolute; left:-24px; width: 120px; top:96px; z-index: 11; background: #fff; border-radius: 3px; background: #fff; padding:18px 20px 10px 0}
.top-header .pop-list:before{ content: ""; position: absolute; left: 50%; margin-left: -6px; top: -12px; border:6px solid transparent;border-bottom-color: #fff;}
.top-header .pop-list a{ display: block; line-height: 30px;color: #666;}
.top-header .pop-list dl{float: left; width: 160px; margin:0 10px 10px 20px;}
.top-header .pop-list dt{border-bottom: 1px solid #ddd; color: #000; line-height: 35px; padding-left: 24px;}
.top-header .pop-list dd{ padding: 12px 0 0; overflow: hidden}
.top-header .pop-list .nav4{ width: 540px;}
.top-header .pop-list .nav44{ width: 380px;}
.top-header .pop-list .nav1 dt{background: url("../images/nav1.png") left center no-repeat;}
.top-header .pop-list .nav2 dt{background: url("../images/nav2.png") left center no-repeat;}
.top-header .pop-list .nav3 dt{background: url("../images/nav3.png") left center no-repeat;}
.top-header .pop-list .nav4 dt{background: url("../images/nav4.png") left center no-repeat;}
.top-header .pop-list .nav44 dt{background: url("../images/nav4.png") left center no-repeat;}
.top-header .pop-list .nav12 dt{background: url("../images/nav12.png") left center no-repeat;}
.top-header .pop-list .nav4 dd a{float: left; width: 160px; margin-right:30px;}
.top-header .pop-list .nav4 dd a:nth-child(3n),.top-header .pop-list .nav4 dd a:nth-child(6n),.top-header .pop-list .nav4 dd a:nth-child(9n),.top-header .pop-list .nav4 dd a:nth-child(12n),.top-header .pop-list .nav4 dd a:nth-child(15n){ margin-right:0;}
.top-header .pop-list .nav44 dd a{float: left; width: 160px; margin-right:30px;}
.top-header .pop-list .nav44 dd a:nth-child(3n),.top-header .pop-list .nav4 dd a:nth-child(6n),.top-header .pop-list .nav4 dd a:nth-child(9n),.top-header .pop-list .nav4 dd a:nth-child(12n),.top-header .pop-list .nav4 dd a:nth-child(15n){ margin-right:0;}
.top-header .pop-list .list{ margin-left: 20px; text-align: center; overflow: hidden}
.top-header .pop-list .list a{line-height: 40px;}
.top-header .pop-list .list a:before{content: "";display: inline-block; vertical-align: top; width: 18px; height:40px; margin-right: 30px;}
.top-header .pop-list .list .nav5:before{background: url("../images/nav5.png") center no-repeat;}
.top-header .pop-list .list .nav6:before{background: url("../images/nav6.png") center no-repeat;}
.top-header .pop-list .list .nav7:before{background: url("../images/nav7.png") center no-repeat;}
.top-header .pop-list .list .nav8:before{background: url("../images/nav8.png") center no-repeat;}
.top-header .pop-list .list .nav9:before{background: url("../images/nav9.png") center no-repeat;}
.top-header .pop-list .list .nav10:before{background: url("../images/nav10.png") center no-repeat;}
.top-header .pop-list .list .nav11:before{background: url("../images/nav11.png") center no-repeat;}
.top-header .pop-list a:hover{color: #1f93ff;}
.top-header .pop-list em{display: inline-block; vertical-align:text-top; width: 31px; height: 15px; margin:2px 0 0 5px;}
.top-header .pop-list .hot{background: url("../images/ico4.png") center no-repeat;}
.top-header .pop-list .new{background: url("../images/new.png") center no-repeat;}
.top-header .product .pop-list{width: 600px !important; left:-80px; }
.top-header .product .pop-list:before{left: 126px;}
.top-header .solution .pop-list{width: 400px !important;}
.top-header .solution .pop-list:before{left: 72px;}
.top-header .nav-right{ float: right; height: 40px; margin:28px 0 0;text-align: right;}
.top-header .nav-right a{ display: inline-block; vertical-align: middle; margin-left:8px; line-height: 40px; color: #fff;}
.top-header .nav-right a:first-child{ margin-left: 0; }
.top-header .nav-right a:hover{ color:#059fff;}
.top-header .nav-right .member{margin:0 8px 0 16px; max-width: 104px; overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.top-header .nav-right .member:before{ content:''; display:inline-block; width:14px; height: 18px; vertical-align:middle; margin-right: 5px; background: url("../../images/public/ico/member.png") center top no-repeat;}
.top-header .nav-right .btn{ height: 38px; border: 1px solid rgba(255,255,255,.5); width: 58px; text-align: center;line-height: 38px; color: #fff;}
.top-header .nav-right .btn:hover{ color: #fff}
.top-header .nav-right .btn-register{border:1px solid #015bfe; width: 118px; background: #015bfe;color: #fff !important;}
.top-header .nav-right .btn-register:before{content: ""; width: 14px; margin-right: 5px; display: inline-block; vertical-align: top; height: 38px;background: url("../images/register.png") right center no-repeat;}
@media (max-width: 1620px) {
    .top-header .container{ width: 95%;}
}

/*客户案例*/
.case-cloumn{text-align: center; margin: 0 0 75px; font-size: 32px;}
.foot-case{padding: 95px 0; min-width:1280px;overflow: hidden}
.foot-case ul{margin: 0 auto;}
.foot-case ul:after{content: ""; display: block; width: 100%; height: 1px; clear: both;}
.foot-case ul li{float:left; width: 243px; height: 159px; border: 1px solid #ddd; margin: -1px 0 0 -1px; background: #fff; _display:inline; position:relative; overflow:hidden;}
.foot-case ul li:after{ content:""; position:absolute; left:0; bottom:0; height:1px; width:0; background:#059fff;transition: 0.2s all linear;}
.foot-case ul li:hover:after{ width:100%;}
.foot-case img{display:block;width: 220px; height: 100px; margin:30px auto 0;}
.foot-case .more{ display: block; margin: 35px 0 0; font-size: 16px; text-align: center; color: #015bfe;}

/*分页*/
.pagination{ text-align: center; padding: 30px 0; overflow: hidden; }
.pagination a{ display:inline-block; background: #fff; padding:0 14px; height:38px; margin:0 3px; line-height:38px; border:1px solid #ddd;color:#666;}
.pagination p{ display:inline-block; padding:0 12px; height:38px; line-height:38px; border:1px #ddd solid; color:#999; background:#fafafa;cursor:not-allowed;}
.pagination a:hover{ border:1px solid #015bfe; background:#015bfe; color:#fff;}
.pagination a.cur{ border:1px solid #015bfe; background:#015bfe; color:#fff;}

/*弹出登录框*/
.pop-login{ width:520px; margin:-20px;}
.pop-login input[type=text]:focus,.pop-login input[type=password]:focus{ border: 1px solid #059fff; }
.pop-login #login_form{ margin:30px 85px 0 85px;}
.pop-login .cloumn{ height:60px; padding:0 20px 0 40px; line-height:60px; color:#fff; font-size:18px; background:#015bfe; overflow:hidden;}
.pop-login .cloumn i{width:16px; height:16px; float:right; margin:20px 0 0; background: url("../../images/public/ico/float-close.png") no-repeat;cursor:pointer;}
.pop-login form{ padding:30px 85px 0; overflow:hidden;}
.pop-login .group{ width: 350px;position: relative; margin: 0 0 15px;overflow: hidden}
.pop-login .group:before{content: "";width: 40px; height: 40px; position: absolute; left: 0; top:0;}
.pop-login .group input{font-size:15px; width:307px; font-family:"Microsoft Yahei"; height:38px; padding-left: 40px;border: 1px solid #dddddd;}
.pop-login .name:before{background: url("../../images/user/ico/name.png") 13px center no-repeat;}
.pop-login .pwd:before{background: url("../../images/user/ico/pwd.png") 14px center no-repeat;}
.pop-login .tel:before{background: url("../../images/user/ico/tel.png") 15px center no-repeat;}

.pop-login input[type=submit]{ width:350px; height:50px; margin:0 auto; cursor:pointer; font-size:18px; background:#015bfe; text-align:center; color:#fff; border:0;}
.pop-login .go-reg{ margin: 15px 0; overflow: hidden}
.pop-login .go-reg a{ color: #015bfe;}
.pop-login .go-reg p{float: right; color: #666;}
.pop-login .other{ padding: 20px 85px 0; color: #666666; overflow: hidden; }
.pop-login .other .qq,.pop-login .other .weixin{ display: inline-block; width: 19px; height:20px; margin-right:8px; vertical-align: text-top; background: url("../../images/user/icons.png") no-repeat; cursor:pointer;}
.pop-login .other .qq{ background-position: -160px 0; }
.pop-login .other .weixin{ background-position: -139px 0; }
.pop-login #errormsg{ color:red; text-align:center;}
.pop-login .errorInfo{ position:fixed; top:50%; left:50%;width:160px; margin:-20px 0 0 -80px; background:rgba(0,0,0,.6); color:#fff; text-align:center; line-height:40px;z-index:11;}


/*验证码弹框*/
#validate-code{ padding:40px 30px 0;}
#validate-code dt{ float:left; line-height:40px;}
#validate-code dd{ float:left; width:260px;}
#validate-code input[type=text]{ width:105px; vertical-align:top; margin-right:10px; border:1px solid #ddd; height:38px; padding:0 10px;}
#validate-code img{ height:40px; width:120px; vertical-align:top; }

/*表单验证错误提示*/
.Validform_error{ border:1px solid #ff7676 !important;}
.Validform_wrong{ margin-left: 15px;  color:red}
.Validform_success{ border:1px solid #02ca4d !important;}
.Validform_right{ margin-left:15px; display:inline-block; padding-left:25px; color:#02ca4d; background:url("../../images/public/ico/v_success.png") left center no-repeat;  }



/*footer*/
.footer{ background: #191c22; padding-top: 70px;overflow: hidden; min-width:1210px;}
.footer .foot-menuu{ float: left; width: 800px; margin: 0 0 20px;}
.footer .foot-menuu li{ float: left; color: #fff; width:160px; margin-right: 45px;}
.footer .foot-menuu li:last-child{ margin-right: 0; }
.footer .foot-menuu h4{ font-size: 16px; margin: 0 0 10px;}
.footer .foot-menuu a{ display: block; color: #939699; line-height: 26px;}
.footer .foot-menuu a:hover{ color:#fff;}
.footer .foot-contact{ float: right; width:350px;padding-left: 50px; margin: 0 0 60px; border-left: 1px solid #414447;}
.footer .foot-contact p{ font-size: 16px;line-height: 25px;color: #fff; margin: 0 0 15px;}
.footer .foot-contact p:before{ width: 32px; display: inline-block; vertical-align: middle;}
.footer .foot-contact .address:before{ content: ""; height: 25px; background: url("../template/Home/Zkeys/PC/Static/statics/images/public/icons.png") 0 -19px no-repeat;}
.footer .foot-contact .tel:before{ content: ""; height: 25px; background: url("../template/Home/Zkeys/PC/Static/statics/images/public/icons.png") -31px -19px no-repeat;}
.footer .foot-contact .time:before{ content: ""; height: 25px; background: url("../template/Home/Zkeys/PC/Static/statics/images/public/icons.png") -62px -20px no-repeat;}
.footer .foot-contact ul{ height: 38px; margin:25px 0 0; }
.footer .foot-contact li{ position: relative; }
.footer .foot-contact li a{ display: block; float: left; width: 38px; height: 38px; margin-right: 20px; background: url("../template/Home/Zkeys/PC/Static/statics/images/public/icons.png") no-repeat;}
.footer .foot-contact li i{display: inline-block; position: absolute; bottom: -6px; left: 69px;width: 0;height: 0;line-height: 0;vertical-align: middle;border:6px dashed transparent;border-top-style: solid;border-top-color: #fff;border-bottom-width: 0;}
.footer .foot-contact li p{ display: none;position: absolute; bottom: 0;background: #fff; padding: 10px;}
.footer .foot-contact li img{ display: block; margin:0 auto;}
.footer .foot-contact .weixin a{ background-position:0 -46px;}
.footer .foot-contact .weixin a:hover{ background-position:0 -86px;}
.footer .foot-contact .weixin p{ left:-57px;}
.footer .foot-contact .qq a{ background-position: -40px -46px;}
.footer .foot-contact .qq a:hover{ background-position: -40px -86px;}
.footer .foot-contact .qq p{ left:0px;}
.footer .foot-contact .weibo a{ background-position: -80px -46px;}
.footer .foot-contact .weibo a:hover{ background-position: -80px -86px;}
.footer .foot-contact .weibo p{ left:59px;}
.footer .foot-contact .mail a{ background-position: -120px -46px;}
.footer .foot-contact .mail a:hover{ background-position: -120px -86px;}

.footer .foot-link{ clear: both; position: relative; padding:28px 0 22px 28px; border-top: 1px solid #414447; border-bottom: 1px solid #414447;}
.footer .foot-link:before{ content: ""; display: inline-block; width: 25px; height: 20px; position: absolute; left: 0; top:26px; background: url("../template/Home/Zkeys/PC/Static/statics/images/public/icons.png") -93px -18px no-repeat; }
.footer .foot-link a{ display: inline-block; color: #7a7d80; font-size: 12px; line-height: 22px; margin-right: 20px;}
.footer .foot-link a:hover{ color:#fff;}
.foot-copyrightt{ padding: 20px 0;text-align: center; color: #7a7d80;overflow: hidden; }
.foot-copyrightt p{ line-height:24px; font-size: 12px; }
.foot-copyrightt p a{ color:#7a7d80;}
.foot-copyrightt p a:hover{ color:#fff;}
.foot-logo{ background:#292d30; text-align:center; padding:18px 0; overflow:hidden;}
.foot-logo a{ display:inline-block; height:40px; margin:0 45px;}
.foot-logo .logo1{ width:150px;background: url("../images/foot-logo1.png") center no-repeat;}
.foot-logo .logo22{ width:150px;background: url("../images/foot-logo22.png") center no-repeat;}
.foot-logo .logo3{ width:139px;background: url("../images/foot-logo3.png") center no-repeat;}
.foot-logo .logo4{ width:170px;background: url("../images/foot-logo4.png") center no-repeat;}

.module-title { font-size: 30px; color: #000; margin: 0 0 55px; text-align: center; }
.module-title span{ color: #059fff;}
.module-title p{ font-size: 14px; margin: 13px 0 0; color: #666666; }

/*上传*/
.upload-pic{width:100%; overflow:hidden;}
.upload-pic li{ position:relative; width:100px; float:left; position:relative; height:103px; margin-right:20px;}
.upload-pic img{width:100px; height:100px; border:1px solid #ddd; border-radius:5px; overflow:hidden; position:absolute; left:0px; top:0px; z-index:10}
.file-panel{position: absolute; left:0px; top:0px; color: #ffffff; z-index: 999; text-align: center; cursor: pointer; font-size:15px; background: rgba(0, 0, 0, 0.6); height:0px; width:100%}
.file-panel i{ display:inline-block; width:15px; height:15px; margin:5px 5px 0;}
.file-panel .fa-search-plus{background:url("../../images/public/ico/upload_look.png") center no-repeat}
.file-panel .fa-trash-o{background:url("../../images/public/ico/upload_delete.png") center no-repeat}

/*购买须知*/
.mycart-rules{ background: #fff; padding: 0px 25px 5px 0;overflow: hidden; }
.mycart-rules h5{ font-size: 14px; font-weight: bold; margin: 0 0 5px; color: #015bfe; }
.mycart-rules h5:before{ content: ""; width: 15px; height: 18px; display: inline-block; margin-right: 10px; vertical-align: middle; background: url("../../images/mycart/icons.png") -289px -5px no-repeat; }
.mycart-rules p{ font-size: 12px; line-height: 30px; color: #666666; font-weight: bold; }


/*文档工具*/
.product-cloumn{text-align: center; font-size: 32px;}
.product-cloumn span{display: block;font-size: 14px; margin: 25px 0 0}
.product-dosc{padding:95px 0; min-width: 1280px; overflow: hidden;}
.product-dosc .main{ margin: 75px 0 0 -39px;overflow: hidden}
.product-dosc .main .list{width: 288px; height:90px; position: relative; padding:28px 10px 0 100px; float: left; margin-left:39px; border: 1px solid #ddd;background: url("../../images/product/dosc-bg.jpg") center top no-repeat;}
.product-dosc .main .list:before{content: ""; height: 60px; width: 60px; position: absolute; left: 25px; top: 30px;}
.product-dosc .main h4{ font-size: 20px; margin: 0 0 15px;}
.product-dosc .main p{ font-size: 16px; color: #666666;}
.product-dosc .item1:before{background: url("../../images/product/ico1.png") center no-repeat;}
.product-dosc .item2:before{background: url("../../images/product/ico2.png") center no-repeat;}
.product-dosc .item3:before{background: url("../../images/product/ico3.png") center no-repeat;}
/*头部导航新增*/
.tbdx{ width:1260px;margin:0 auto;}